fcm(1)

NAME
fcm - command line client for the Flexible Configuration Management system

SYNOPSIS
fcm command [ options ] [ args ]

OVERVIEW
fcm is the command line client for code management commands, the extract system and the build system of the Flexible Configuration Management (FCM) system. For full detail of the system, please refer to the FCM user guide, which you should receive with this distribution in both HTML and PDF formats.

Run "fcm help" to access the built-in tool documentation.

AUTHOR
FCM Team <fcm-team@metoffice.gov.uk>. Please feedback any bug reports or feature requests to us by e-mail.

COPYRIGHT
British Crown Copyright © Met Office. All rights reserved.

You can use this release of FCM freely under the terms of the FCM LICENSE, which you should receive with this distribution.

SEE ALSO
svn(1), perl(1)